.flip-parent {
    height: 120px;}  
 .flip-container {
        -webkit-perspective : 680;
        -moz-perspective: 680;
        -ms-perspective: 680;
        -o-perspective: 680;
        perspective: 680;   
    }

    /* For Internet Explorer */        
    .flip-container:hover .back, .flip-container.hover .back  {            
        -webkit-transform:rotateY(0deg);
        -moz-transform:rotateY(0deg);
        -ms-transform:rotateY(0deg);
        -o-transform:rotateY(0deg);
        transform: rotateY(0deg); 
    }        

    /* For Internet Explorer */        
    .flip-container:hover .front, .flip-container.hover .front  {                     
        -webkit-transform:rotateY(180deg);
        -moz-transform:rotateY(180deg);
        -ms-transform:rotateY(180deg);
        -o-transform:rotateY(180deg);
        transform: rotateY(180deg);
    }

    .flip-container, .front .back {
        width:270px;
        height:120px;
        margin:auto;
    }

    .flipper2 {
        height: 120px;
        width:270px;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        -ms-transform-style: preserve-3d;
        -o-transform-style: preserve-3d;
        transform-style: preserve-3d;
        position: relative;
    }
    div.back > div > p{
        color:#fff;
    }
    .front > .inner{
     padding-top:20px;
    }
    .flipper2 .front, .back {        
        height:120px;
        background-color:#043776;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        -ms-transform-style: preserve-3d;
        -o-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;            
        -webkit-transition: 0.7s;
        -moz-transition: 0.7s;
        -ms-transition: 0.7s;
        -o-transition: 0.7s;
        transition: 0.7s;

        position: absolute;
        top: 0;
        left: 0;
    }

    .front {
        z-index:2;           
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

    .back {
        z-index:1;
        -webkit-transform: rotateY(-180deg);
        -moz-transform: rotateY(-180deg);
        -ms-transform: rotateY(-180deg);
        -o-transform: rotateY(-180deg);
        transform: rotateY(-180deg);           
    }